.chosen-container-single .chosen-single{
	background: none !important;
	border: none !important;
	box-shadow:none !important;
}

/* .transfermap label{
	font-size: large;
	font-weight: bold;
} */

.transfermapedit #additionalInstitutionsList{
	font-size:14px;
}
.transfermapedit .fa-times{
	color:#a30046;
}
.horizontal-line{
	height: 1px;
	width: 100%;
	background-color: silver;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-left: 13px
}

.larger-font{
	font-size: 20px
}

.no-label{
	color:transparent;
}

.transfermap .table-header{
	font-size: large;
	color:#a30046; 
	font-weight: bold;
}

.transfermap table thead td{
	font-weight: bold;
	font-size:16px;
	vertical-align:bottom !important;
}

.transfermap table td.col1{
	width: 40%;
	font-size:16px !important;
}
.transfermap table td.col2{
	width: 30%;
	font-size:16px !important;
}
.transfermap table td.col3{
	font-size:16px !important;
	min-width:115px;
	/* vertical-align:bottom; */
}
.transfermap table td.col4{
	text-align: center;
	font-size:16px !important;
}
.transfermap table td.col5{
	width: 15%;
	text-align: center;
	font-size:16px !important;
}

.transfermap table tr.tr0 > td,
.transfermap td.first-row{
	border-top: 3px solid gray !important;
	padding-top: 25px
	
}

.transfermap table tr.trlast > td{
	/* padding-bottom: 60px  */
}

.transfermap .progressDiv{
	width:25%;
	text-align:center;
	float:left;
}

.transfermap .bigRadioBtn{
	width:25px !important;
	height:25px !important;
}
.transfermap table thead td.col4,
.transfermap table thead td.col5{
	vertical-align: bottom;
	text-align: center;
}

.transfermap table thead td.col1,
.transfermap table thead td.col2{
	vertical-align: bottom;
	text-align: left;
}


.transfermap .darker{
	font-weight: 400;
}

.transfermap .equivalency-table{
	width: 100%
}

.transfermap .equivalency-table .course{
	width: 58%;
}

.transfermap .equivalency-table td{
	padding-right: 20px;
	vertical-align: top;
}

.transfermap .equivalency-table tr:not(.choose-course):hover,
.and-hover{
	cursor: default;
	background-color: #dbdbdb;
}




.transfermap .choose-course,
#workflow_queue_table .choose-course{
	font-style: italic;
	background-color: transparent !important;
}

.transfermap .course-note{
	padding-top: 10px
}

.transfermap .course-note .note{
	float: left;
}

.transfermap .course-note .note-link{
	padding-left: 5px;
	float: right;
}

.equivalency{
	overflow: hidden;	
}

.track-group-title{
	padding-bottom: 11px;
}

.track-group-course{
	padding-left: 20px;
}

.show-more, .show-less{
	font-size: small;
	float: left;
	margin-left: 100px;
	display: none;
}

.hide-course-note{
	font-size: small !important;
	
}

.transfermapsearch .btn-default{
	background-color: white;
}

.transfermap .status{
	width:250px;
}

/* BAMM footer */
.generalNotesDiv{
	/* width: 90%; */
	float: left;
	 font-size: medium;
	/* /margin-left: 50px; */
} 

.generalNotesDiv ul {
	padding-left: 20px;
	padding-right:30px;
}

.generalNotesDiv ul .title{
	list-style: none;
	padding-bottom: 5px;
	margin-left: -14px;
}

.generalNotesDiv .noBullets{
	list-style: none;
}

.generalNotesDiv div{
	float: left;
	/* width: 380px; */
}

.trackGroupDiv .innerDiv ul{
	/*border-bottom: 0.5px solid #DCDCDC;*/
	list-style-type: none;
	padding-left:4px;
	padding-top:0;
	margin:0;
	
}

.trackGroupDiv .innerDiv ul li{
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom:1px dotted #CCCCCC;
	border-top:none;
}

.trackGroupDiv .innerDiv ul li:hover{
	background-color:#ffe8b7;
}

.trackGroupDiv .innerDiv .listTitle{
	background-color: #F5F5F5;
	/*height: 20px;*/
	padding-top: 5px;
	border-bottom:1px dotted #CCCCCC;
	border-top:1px dotted #CCCCCC;
}

.trackGroupDiv .trackGroupInnerDiv{
	/*border: 0.5px solid #DCDCDC;
	/*background: url("/roadmaps/resources/images/bg.png") repeat;*/
}

.trackGroupDiv,
.trackGroupDiv div{
	float: left;
	padding: 0 !important;
}

.trackGroupDiv{
	width: 100%;
}

.trackGroupDiv .innerDiv{
	width: 90%;
	/*border-top: 0.5px solid #DCDCDC;
	border-bottom: 0.5px solid #DCDCDC;
	border-right: 0.5px solid #DCDCDC; */
	/*background: url("/roadmaps/resources/images/bg.png") repeat;
	margin-left: 80px;*/
	padding-left:0px;
	font-size: smaller;
	
}

.trackGroupDiv .innerDiv li{
	font-weight: 500;
}

.trackGroupDiv .innerDiv div{
	/*height: 100%*/
	width: 400px;
}


.trackGroupDiv .breakDiv{
	width: 1040px;
	height: 15px;
		
}

.trackGroupDiv .copyTrack{
	float: right;
	cursor: pointer;
	padding-right: 5px;
	padding-top: 2px;
}

#bamm_footer #trackgrouplink{
	display: none;
}

#bamm_footer{
	font-size: smaller;
}

.transfermapsearch label{
	font-size: medium
}


.form-check.chk label{
	margin-left: 1em;	
	/* font-size: medium; */
}

.form-check.chk input[type="checkbox"]:focus + input[type="hidden"] + label:before{
    outline: none;
    border-top: 2px solid #4D90FE;
    border-right: 2px solid #4D90FE;
    border-bottom: 2px solid #4D90FE;
    border-left: 2px solid #4D90FE;
    -webkit-box-shadow: 0px 0px 5px #4D90FE;
    box-shadow: 0px 0px 5px #4D90FE;
}

.form-check.chk input[type="checkbox"]:disabled + input[type="hidden"] + label:before{
    cursor: not-allowed;
}

.form-check.chk .form-check-label:before {
    background-color: #fff;
    border: 1px solid #cccccc;
    border-radius: 0.3em;
    content: "";
    display: inline-block;
    height: 1.5em;
    position: absolute;
    transition: border 0.15s ease-in-out 0s, color 0.15s ease-in-out 0s;
    width: 1.5em;
    margin-left: -37px;
	color: #2a2a2a;
}

.form-check.chk input[type="checkbox"]:checked + input[type="hidden"] + label:before{
    content: "\f00c";
    font-family: "FontAwesome";
   padding-left: 3px
}


.concurrent-hide{
	display: none;
}

.cluetip-course-tip{
	font-size: smaller !important;
}

.smaller{
	font-size: smaller !important;
}

.fa-heart-o,.fa-heart{
	color: #a30046;
}


#partner-general-notes{
	padding-top: 45px;
	padding-bottom: 45px;
}

#myModal_transfermapedit .modal-content{
	padding:30px;
	width:100%;
}
#myModal_transfermapedit .modal_body{
	text-align:center;
	padding:30px;
}

.paragraph{
	padding-bottom: 40px;
}

.delete-file{
	margin-left: 5px;
	vertical-align:-webkit-baseline-middle;
	cursor: pointer;
}

.fasttrack-hide, .concurrent-hide{
	display: none;
}
.pathway #favorite-map,
.pathway .favorite-map{
	/* padding-top: 17px;
	float: right; */
}

.changeInstitution{
	float:right;
	font-size:14px;
}

.note-required{
	margin-right: 4px;
	font-size: 7px;
	vertical-align: middle;
	margin-top: -2px
}

/* The Modal (background) */
 .modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 300px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}


.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
}
 
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.transfermap .truncate-text{
	height: 197px;
	overflow: hidden;
}

.transfermap .show-more-text,
.transfermap .show-less-text{
	float: right;
	font-size: smaller;	
}

.transfermapsearch .hint-text{
	font-size: small;
}

#transfer-map-admin{
	font-size: smaller
}

#transfer-map-admin >  thead > tr > th{
	text-align: center;
	
}

#transfer-map-admin >  thead > tr.filters > th,
#transfer-map-admin >  tr.filters{
	border-bottom: none;
}

/* #transfer-map-admin td{
	overflow: scroll;
	max-height: 20px
} */

#transfer-map-admin_wrapper .dataTables_filter,
#pathway_data_table_wrapper .dataTables_filter{
	display: none;
}

#transfer-map-admin .note{
	text-align: center;
}

.transfer-map-admin-page #note,
.transfer-map-admin-page #note1,
.transfer-map-admin-page #note2{
	width: 100%
}

.viewas.breadcrumb a{
	font-size: large;
}

.viewas.breadcrumb{
	margin-bottom: 10px
}

.cluetip-catalog-dscr .cluetip-inner{
	font-size: smaller;
}

#course-cluetip-title{
	font-size: 19px
}

.cluetip-catalog-dscr .cluetip-arrows {
    /* background-image: url(../images/darrowleft.gif); */
    border:none;
    background: rgba(255,255,255,.15) url(../images/darrowleft.gif) 50% 50% repeat-x !important; 
    
}
#gs_hover a {
	color: #a30046 !important
}

.bootstrap-select .dropdown-menu li {
	font-size: small
}

.unity-selectpicker{
	color: #555555 !important;
	font-size: small !important;
 	border-radius: 0;
	height: 44px;
	padding: 12px;
	font-weight: normal; 
}

.unity-selectpicker:hover{
	transform:none;
}


.asu-selectpicker{
	color: #555555 !important;
	font-size: small !important;
/* 	border-radius: 0;
	height: 44px;
	padding: 12px;
	font-weight: normal; */
}

.asu-selectpicker:hover{
	transform:none;
}

.glyphicon-ok:before {
    content: "\f00c" !important;
    font-family: "FontAwesome" !important;
}

#accordion-badge-panel .panel-body{
	background-color: #FAFAFA ;
	
} 

#accordion-badge-panel .panel-heading{
	background-color: #FFFFFF ;
	background-image: none;
	font-weight: bold;
}

/* #accordion-badge-panel .column{
	margin-left: -10px
} */

#accordion-badge-panel .panel-default{
	border-left: .7rem solid #ffc627;
}

#accordion-badge-panel .panel-default a{
	border-bottom: none;
	color: #2a2a2a;
	font-weight: bold;
}
/* 
#accodion-badge-panel .panel-heading .icon:before{
  content: "text";
	
} */


.panel-heading:after {
    
    font-family: FontAwesome;
    content: "\f077";   
    float: right;
}
.panel-heading.collapsed:after {
   
    font-family: FontAwesome;
    content: "\f078";    
    float: right;
}

.term-cell .form-check{
	margin-left: 10px
}


#accordion-badge-panel .panel-heading{
	cursor: pointer;
}

.float-right {
  float: right !important;
}

.button-box {
	margin-top: 10px;
}

#publishing_data_table_filter{
	display: none;
}

#badge-div{
	margin-top: 25px;
	margin-bottom: 20px;
	min-height: auto
}

.showInPrint {
	display: none;
}

.hiddenUntilPrint {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-family: Arial;
	font-weight: bold;
}

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	#badge-div{
		margin-top: -146px;
		margin-bottom: 0px;
		min-height: 350px;
	}
}

@media print {
  a[href]:after {
    content: none !important;
  }
  
  .panel-heading::after {
  	content: none !important;
  }
  
  #headerContainer, #badge-div, #myModal, .container-fluid, .big-foot, .css-xfswk4, .hideInPrint, .cc-window {
  	display: none !important;
  }
  
  .collapse:not(.show) {
    display: unset !important;
  }
  
  .showInPrint {
  	display: inline;
  }
  
  .transfermapsearch {
  	margin-top: -175px;
  }
  
  #details {
  	margin-top: -50px;
  }
}

/* .cluetip-catalog-dscr .cluetip-arrows {
    border-width: 0;
    background: transparent none;
} */